## ding-libs 0.1.2

=== debian/changelog ===
ding-libs (0.1.2-0ubuntu1) oneiric; urgency=low

  * Initial upload (LP:#790362)

  [ Fabrice Coutadeur ]
  * Initial packaging from PPA.

 -- Michael Jeanson <mjeanson@rlnx.com>  Mon, 30 May 2011 15:58:13 -0400
