=== debian/control ===
Source: ding-libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Fabrice Coutadeur <fabricesp@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.9.2
Section: libs
Homepage: https://fedorahosted.org/sssd/

Package: libpath-utils-dev
Section: libdevel
Architecture: any
Depends: libpath-utils (= ${binary:Version}), ${misc:Depends}
Description: Development files for libpath_utils
 Utility functions to manipulate filesystem pathnames. Development files.

Package: libpath-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Filesystem Path Utilities
 Utility functions to manipulate filesystem pathnames.

Package: libdhash-dev
Section: libdevel
Architecture: any
Depends: libdhash (= ${binary:Version}), ${misc:Depends}
Description: Development files for libdhash
 A hash table which will dynamically resize to achieve optimal storage & access
 time properties. Development files.

Package: libdhash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dynamic hash table
 A hash table which will dynamically resize to achieve optimal storage & access
 time properties

Package: libcollection-dev
Section: libdevel
Architecture: any
Depends: libcollection (= ${binary:Version}), ${misc:Depends}
Description: Development files for libcollection
 A data-type to collect data in a hierarchical structure for easy iteration
 and serialization. Development files.

Package: libcollection
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Collection data-type for C
 A data-type to collect data in a hierarchical structure for easy iteration
 and serialization

Package: libref-array-dev
Section: libdevel
Architecture: any
Depends: libref-array (= ${binary:Version}), ${misc:Depends}
Description: Development files for refcounted array for C
 A dynamically-growing, reference-counted array. Development files.

Package: libref-array
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: refcounted array for C
 A dynamically-growing, reference-counted array

Package: libini-config-dev
Section: libdevel
Architecture: any
Depends: libini-config (= ${binary:Version}), ${misc:Depends}
Description: Development files for libini_config
 Library to process config files in INI format into a libcollection data
 structure. Development files.

Package: libini-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INI file parser for C
 Library to process config files in INI format into a libcollection data
 structure
