=== debian/watch ===
version=3
https://fedorahosted.org/released/ding-libs/ding-libs-(.*).tar.gz
