## ding-libs 0.6.2

=== debian/changelog ===
ding-libs (0.6.2-3) unstable; urgency=medium

  * Mark libini-config-dev as Multi-Arch: same.
  * Standards-Version: 4.7.0.
  * Fix lintian update-debian-copyright.
  * B-D on pkgconf instead of obsolete pkg-config.
  * Fix uscan/watch warning re PGP signature.
  * Drop lintian overrides (no longer triggers).
  * Add first DEP8 self-test.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 23 Sep 2024 19:05:50 +0200

ding-libs (0.6.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062331

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 01:35:10 +0000

ding-libs (0.6.2-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * control: Add myself as Uploaders.
  * control: Use new pkg-sssd email address.
  * copyright: Add myself for debian/*, silencing lintian warning update-
    debian-copyright.
  * Add Rules-Requires-Root: no.
  * Standards-Version 4.6.2.
  * Build with hardening=+all.
  * Drop '--with quilt'.  Remove placeholder series.
  * Update watch (thanks Oneric!) and add debian/upstream/signing-key.asc.
  * source/options: Add extend-diff-ignore.
  * Add Build-Depends-Package to *.symbols.
  * copyright: Drop obsolete build/ltmain.sh.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints.

  [ Timo Aaltonen ]
  * source: Migrate to format 3.0 (quilt). (Closes: #1043147)

 -- Simon Josefsson <simon@josefsson.org>  Sat, 19 Aug 2023 13:12:21 +0200

ding-libs (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Update VCS urls.
  * Upstream moved to github, update URLs.
  * control: Bump policy to 4.6.0.
  * fix-validators-test.diff: Removed, upstream.
  * *.docs: Removed, docs no longer available.
  * control: Set priority as optional.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Feb 2022 18:33:58 +0200

ding-libs (0.6.1-2) unstable; urgency=medium

  * fix-validators-test.diff: Fix tests with current glibc. (Closes:
    #917588)

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 29 Dec 2018 08:50:04 +0200

ding-libs (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update urls.
  * Bump debhelper to 10.
  * Bump policy to 4.1.2, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 23 Dec 2017 06:19:59 +0200

ding-libs (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * libini-config5.symbols: Updated.
  * rules: pass -c4 to dpkg-gensymbols.
  * copyright: Updated a bit.
  * control: Bump policy to 3.9.8, no changes.
  * control: Update vcs urls to use https/anonscm/cgit.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2016 15:01:06 +0300

ding-libs (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * libini-config-dev.install: Add ini_configmod.h.
  * libcollection4.symbols, libini-config5.symbols: Updated.
  * control: Bump policy to 3.9.6, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 16 Aug 2015 01:26:53 +0300

ding-libs (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop automake_warning.patch, upstream.
  * Update symbols, bump sonames for libcollection and libini-config.
  * control: Bump policy to 3.9.5.
  * control: Update my email.
  * control: Drop C/R/P's, they're obsolete and harmful by now.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 15 Jul 2014 15:12:01 +0300

ding-libs (0.3.0.1-4) unstable; urgency=low

  * Use dh-autoreconf, resolving FTBFS on newer arches.
    - Quiet automake warning;
    - Add missing lib to link.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 02 Jan 2014 17:11:41 -0500

ding-libs (0.3.0.1-3) unstable; urgency=low

  * copyright: Updated.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 15 Nov 2013 14:38:44 +0200

ding-libs (0.3.0.1-2) unstable; urgency=low

  * rules, *-dev.install: Build static libs again, include in respective
    -dev packages. (LP: #1183490)
  * Cherry-pick 7a2eb259b2e22: Trim trailing spaces. (LP: #1248087)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 06 Nov 2013 17:05:07 +0200

ding-libs (0.3.0.1-1) unstable; urgency=low

  * New upstream release.
  * rules: Use --fail-missing for dh_install.
  * Add packaging for libbasicobjects.
  * Bump soname for libini-config to 3.
  * Rename *.docs files to actually do something.
  * rules: Build using --disable-static.
  * rules: Remove .la files.
  * libini-config-dev: Add new headers.
  * control: Wrap Depends.
  * control: Update policy to 3.9.4, no changes.
  * control: libini-config-dev needs to depend on libbasicobjects-dev and
    libref-array-dev.
  * Added symbols files.
  * control: Added check, pkg-config to build-depends, run full test suite
    on build.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 22 May 2013 13:32:33 +0300

ding-libs (0.1.3-2) unstable; urgency=low

  * Add missing Depends on libcollection-dev for libini-config-dev.
    Thanks to Asbjørn Sloth Tønnesen <asbjorn@asbjorn.biz> (Closes: #697186)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 07 Jan 2013 21:41:36 +0100

ding-libs (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #637594)
    - Fix library package names.
    - Build using multiarch.
    - Switch to source format 1.0.
    - Bump the build-dep on debhelper to >= 9.
    - Bump Standards-Version to 3.9.3, no changes.
    - control: Update the maintainer address and repo location.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 19 Mar 2012 17:53:09 +0200
