=== debian/control ===
Source: ding-libs
Section: libs
Priority: optional
Maintainer: Debian SSSD Team <pkg-sssd-devel@alioth-lists.debian.net>
Uploaders:
 Timo Aaltonen <tjaalton@debian.org>,
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 check,
 debhelper-compat (= 13),
 dpkg-dev (>= 1.22.5),
 pkgconf,
 quilt,
Standards-Version: 4.7.0
Homepage: https://github.com/SSSD/ding-libs
Vcs-Git: https://salsa.debian.org/sssd-team/ding-libs.git
Vcs-Browser: https://salsa.debian.org/sssd-team/ding-libs
Rules-Requires-Root: no

Package: libpath-utils-dev
Section: libdevel
Architecture: any
Depends:
 libpath-utils1t64 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: Development files for libpath_utils
 Utility functions to manipulate filesystem pathnames. Development files.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libbasicobjects-dev
Section: libdevel
Architecture: any
Depends:
 libbasicobjects0t64 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: Basic object types for C -- development files
 Library that add basic object types for C. Development files.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libbasicobjects0t64
Provides:
 ${t64:Provides},
Replaces:
 libbasicobjects0,
Breaks:
 libbasicobjects0 (<< ${source:Version}),
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Basic object types for C
 Library that add basic object types for C.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libcollection-dev
Section: libdevel
Architecture: any
Depends:
 libcollection4t64 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: Development files for libcollection
 A data-type to collect data in a hierarchical structure for easy iteration
 and serialization. Development files.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libcollection4t64
Provides:
 ${t64:Provides},
Replaces:
 libcollection4,
Breaks:
 libcollection4 (<< ${source:Version}),
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Collection data-type for C
 A data-type to collect data in a hierarchical structure for easy iteration
 and serialization.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libdhash-dev
Section: libdevel
Architecture: any
Depends:
 libdhash1t64 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: Development files for libdhash
 A hash table which will dynamically resize to achieve optimal storage & access
 time properties. Development files.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libdhash1t64
Provides:
 ${t64:Provides},
Replaces:
 libdhash1,
Breaks:
 libdhash1 (<< ${source:Version}),
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Dynamic hash table
 A hash table which will dynamically resize to achieve optimal storage & access
 time properties.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libini-config-dev
Section: libdevel
Architecture: any
Depends:
 libbasicobjects-dev (= ${binary:Version}),
 libcollection-dev (= ${binary:Version}),
 libini-config5t64 (= ${binary:Version}),
 libref-array-dev (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: Development files for libini_config
 Library to process config files in INI format into a libcollection data
 structure. Development files.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libini-config5t64
Provides:
 ${t64:Provides},
Replaces:
 libini-config5,
Breaks:
 libini-config5 (<< ${source:Version}),
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: INI file parser for C
 Library to process config files in INI format into a libcollection data
 structure.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libpath-utils1t64
Provides:
 ${t64:Provides},
Replaces:
 libpath-utils1,
Breaks:
 libpath-utils1 (<< ${source:Version}),
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Filesystem Path Utilities
 Utility functions to manipulate filesystem pathnames.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libref-array-dev
Section: libdevel
Architecture: any
Depends:
 libref-array1t64 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: Development files for refcounted array for C
 A dynamically-growing, reference-counted array. Development files.
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.

Package: libref-array1t64
Provides:
 ${t64:Provides},
Replaces:
 libref-array1,
Breaks:
 libref-array1 (<< ${source:Version}),
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: refcounted array for C
 A dynamically-growing, reference-counted array
 .
 This package is part of the ding-libs, libraries that are required for the
 proper functioning of SSSD, the System Security Services Daemon.
