=== debian/tests/control ===
Tests:
 test-path-utils,
Depends:
 build-essential,
 libpath-utils-dev,
 pkgconf,
