=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,searchmode=plain \
  https://api.github.com/repos/SSSD/@PACKAGE@/releases \
  https://github.com/SSSD/@PACKAGE@/releases/download/(?:\d[\d.]*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
